﻿/* list */

.list {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 auto 0 auto;
  max-width: 1280px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-pack: start;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
.list li {
  margin: 30px 0 0 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 50%;
}
.list li > *:first-child {
  margin-top: 0;
}
@media screen and (max-width: 767px) {
  .list {
    margin-top: -20px !important;
    max-width: 1280px;
    padding: 0 0;
    letter-spacing: -.4em;
    text-align: left;
    vertical-align: top;
  }
  .list li {
    width: 100%;
    padding: 0;
    letter-spacing: normal;
    text-align: left;
    vertical-align: top;
    display: inline-block;
    margin: 20px 0 0 0;
  }
  .list li > *:first-child {
    margin-top: 0;
  }
  .list li:nth-of-type(2n) {
    margin: 30px 0 0 0;
  }
}
